cancel
Showing results for 
Search instead for 
Did you mean: 

Cron Jobs not running for Magento 2,2,5 - PHP version?

Cron Jobs not running for Magento 2,2,5 - PHP version?

I used Softalicious on cPanel to install Magento 2.2.5 a few days ago. My web host (Afrihost in South Africa) has me on PHP 7.1 (and it seems that 2.2.5 will not run on less).

 

After seeing that my Cron jobs seemed not to be running (no stock items being displayed on the site), I set up to receive emails with output from Cron jobs, and get the following message:

"Default PHP version ea-php56 does not have a CGI binary installed, exiting".

 

Any suggestions?

 

1 REPLY

Re: Cron Jobs not running for Magento 2,2,5 - PHP version?

Hi @Mike_Atkins

 

Looks like something is missing at server level !

 

As for Magento 2.2.5 Minimal PHP version is required to 7.0.13.

 

So if you have PHP version 7.1 then i think that won't make any issue !

 

Refer this release notes for magento 2.2.5 - https://devdocs.magento.com/guides/v2.2/release-notes/ReleaseNotes2.2.5CE.html

 

Hope it helps !

if issue solved,Click Kudos & Accept as Solution